@charset "utf-8";


CONTENTS ---------------------------

=1: Reset all elements to a common value
=2: Default classes
=3: Accessibility
=4: Default Styles
=4a: colours, sizes, etc
=5: Layout Styles
=6: generic styles                                                    
=7: Page related styles
=7a: home page
=he: another page

*/

/* -- =1: reset all elements to a common value ----------------------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"'";}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {line-height:-1px;vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}



/* -- =2: default classes -------------------------------------------------------------------------- */
.center { text-align: center; }
.right { text-align: right !important; }
.left { text-align: left !important; }
.bold { font-weight: bold !important; }
.floatRight { float: right; }
.floatLeft { float: left;}
.clear { clear: both; }

/* --------------font styles--------------------------------- */




	
#navBar {
	height:100px;
	width:400px;
	float:right;
	margin:50px 20px 10px 20px;
	/*background-image:url(images/navbar.png);*/
	background-repeat:no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	color:#fff;
        /*background-color:#000000;*/
	display:inline;
	text-align:right;
	padding-top:0px;
	display: inline !important;
	list-style-type: none;
}

#navBar ul  {
       padding:0px;
}

#navBar ul li {
	float:center;
	margin:0;
	background-repeat:no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	color:#fff;
	display:inline;
	text-align:center;
	padding-top:0px;
	display: inline !important;
	list-style-type: none;
padding-left:5px;
}



#navBar ul li a {
		color: #fff;
		text-decoration: none;
		font-weight:bold;
		text-transform:uppercase;
		font-size:13px;
		

		}

#navBar ul li a.selected {
		color: #D16E00 !important;
		text-decoration:none !important;
		

		}

h1 { 
	font-size: 14px;
	color: #404344;
	font-family:Verdana, Tahoma, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 10px;
	}

h2 { 
	font-size: 14px; 
	color: #d06e00;
	font-family:Verdana, Tahoma, sans-serif;
	padding: 10px 10px 0px 10px;
	font-weight:bold;
	}

h3 { 
	font-size: 11px;
	color: #404344;
	font-family:Verdana, Tahoma, sans-serif;
	font-weight: bold;	
	padding: 5px 10px 0px 10px;
	}
	
h4 { /*used for headings frontpage*/
	font-size: 13px; 
	color: #ffffff;
	font-family:Verdana, Tahoma, sans-serif;
	padding: 5px 10px 0px 10px!important;
	text-transform: uppercase;
	font-weight:bold;
	margin:0px;
	}


p
	{
	font-size: 11px;
	color: #404344;
	font-family:Verdana, Geneva, sans-serif;
	padding: 2px 10px;
	}



a { 
	text-decoration: none; 
	color: #000;
	
	}

#sidebar1 a:hover, a:active
	{
	text-decoration: underline!important; 
	color: #cccccc;
	}

.inline-list li {
	 
	font-size:11px;
	
	text-decoration: none;
	list-style-type: none;
	display: inline;
	
}



.widget {
	
	margin-top:26px;
}




/*-----------------------layout styles -------------------------------*/

	

html {
	min-height: 100%;
}


body  {
	background: #949183;
	background-image:url(images/bg04.jpg);
	background-repeat:repeat-x;
	margin: 0; 
	padding: 0;
	min-height:100%!important;
	font-size:11px;
	color: #404344;
	font-family:Verdana, Tahoma, sans-serif;
	/*padding: 10px;*/
	}

	
#container { 
	width: 970px;
        background-image: url(images/shadow.jpg);
        height:100%!important;
	margin: 0px auto; 
	text-align: left; 
	padding:0px 5px 5px 5px;
        /*background-color:#000;*/
} 

#headerContainer { 
	margin: 0px 0px;
	height:250px;
	width: 970px;
	/*background-image:url(images/bg_header.jpg);*/
	background-repeat:no-repeat;
	overflow:hidden;
	} 
	
	
#containerMid { 
	margin: 0px;
	width: 970px;
        background-color:#ffffff;
	/*background-image:url(images/bg_content.png);*/
	background-repeat:repeat-y;
	} 
	
#containerBottom { 
	margin: 0px;
	height: 80px;
	width: 970px;
        position:relative;
        float:left;
	background-repeat:no-repeat;
        background-color:#434343;
	} 


#header { 
	height:170px;
	width:970px;
	margin:0px 0px;
	padding: 0;
        background-color:#007c8e;
	/*background-image:url(images/bg_top.png);*/
	
} 



#logo {
	height: 160px;
	width:435px;
	float:left;
	margin: 0px auto 10px 0px;
	background-image:url(images/logo_back_country_cuisine.jpg);
	background-repeat:no-repeat;
}
	


#header h1 {
	margin: 0;
	padding: 10px 0; 
}




#imageContainer{
	height:250px;
	width:970px;
	margin:0px 0px; 
        background-image:url(images/edgeUpper.gif);
        background-repeat: no-repeat;
        background-position:top;
}


#whiteBg{
	background: #ffffff; 
	/*height:150px;*/
	width:940px;
	padding:5px 15px;
	margin: 0px 0px; 
        position:relative;
        float:left;
        background-image:url(images/footerWhite.jpg);
        background-repeat: no-repeat;
        background-position:bottom;
}


#mainContent { 
	margin: 0;
	padding: 0; 
        
        
}

#col1{
	float: left; 
	width: 225px; 
	padding: 0px; 
		margin-top: 10px;
	margin-bottom: 10px;
}

#col2{
	float: left; 
	width: 478px; 
	padding: 0px; 
		margin-top: 10px;
	margin-bottom: 10px;
}

#col3{
	float: left; 
	width: 708px; 
	padding: 0px; 
	margin-top: 10px;
	margin-bottom: 10px;
}


.excerpt {
	font-style:bold;
}


#sidebar1 {
	float: left; 
	width: 230px; 
	padding: 0px; 
	margin: 0px;
	overflow:hidden;
}

#sidebar2 {
	float: right;
	width: 230px; 
	padding: 0; 
	margin: 0px;
	overflow:hidden;
}



.leftBorder {
	border-left:solid 1px #636363;

	
}



/* -----------footer styles------ */

#footer { 
	width:100%;
        height:60px;
	text-align:center;
	font-family: Verdana, Tahoma, sans-serif;
	color:#434343;
	display:inline;
	font-size: 11px;
        margin:0px;
        padding:0px;
	/*line-height:5px;*/
        float:left;
        

} 

#footer .left {
        float:left;
        padding: 20px;

}

#footer .right {
        float:right;
        padding: 20px;

}

.footer li {
		display: inline !important;
		list-style-type: none;
                
}

.footer ul {

}


.footer a {
		color: #606365;
		text-decoration: none;
                padding-top:20px;
		
		

		}

.footer a:hover a.selected {
		color: #fff;
		text-decoration:none !important;
		
}


	
#footer p {
	margin: 0; 
	padding: 0; 
	background: #00636b;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}



/* --------frontpage------------- */

#wrapSlideshow {
	width:940px;
	/*background:#ffffff;*/
	overflow:hidden;
}

#slideShow{
	height:270px;
	width:690px;
	float: left;
        overflow: hidden;
        display: block;
        /*border:5px solid #D16E00;*/
	
}

#textFrontPage {
	width:230px;
	float: left;
	overflow:hidden;
        color:#fff !important;
	
}

#wrap{
	width:940px;
        position:relative;
        float:left;
	padding:5px 15px 20px 15px;
	margin: 0; 
        /*background-color:#00636B;*/
	background-image:url(images/footerBlue.jpg);
        background-repeat: no-repeat;
        background-position:bottom;
	

}

p.white {

	
	color:#fff !important;
	padding: 0px 10px!important;
}

.blue {
        background-color:#007C8E;
        
}


#wrapCampaigns {
	
	width:940px;
	float:left;
	margin:5px 0px ;
	overflow:hidden;
	
}


#campaign1 {
	
	width:450px;
	height: 240px;
	float: left;
	margin-right: 6px;
	background-color: #d16e00;
	border:solid 5px #d16e00;
	overflow:hidden;
	
}

#campaign2 {
	
	width:224px;
	height: 240px;
	float: left;
	margin-right: 6px;
	background-color: #d16e00;
	border:solid 5px #d16e00;
	overflow:hidden;
	
}


#campaign3 {
	
	width:224px;
	height: 240px;
	float: left;
	background-color: #d16e00 ;
	border:solid 5px #d16e00;
	overflow:hidden;
	
}








/* -----------about bcc page page------ */



#text_address {
	float:right;
	margin: 30px 10px 10px 20px;
}



#text_small_box1 {
	float:left;
	margin: 30px 20px 10px 10px;
}



#text_small_box2{
	float:left;
	margin: 20px 20px 10px 10px;
}




/*----------category pages----------*/
	



.product {
	width:210px;
/* 	height:290px; */
	height:320px;
	float:left;
	margin:5px;
	text-align:center
}


/*contact page*/

#contact_info {

float: left;
	width: 230px; 
height:300px;
	margin-top: 70px;
	
}

/*custom product post page*/


.imagePlaceHolder {
	width:205px;
	height:480px;
	overflow:hidden;
	float:left;
	margin-left: 10px;
	margin-right: 10px;
	text-align:center;
}


.nutriInfo {
	height:750px;
width:478px;
margin-left:0px;
float: left;
overflow:hidden;
	}

/* ----------accordion effect on single product page------------- */

.accordion_child table{
border-collapse: collapse;  
border:none;   

}

/* ----------accordion effect on single product page------------- */
#basic-accordian{
	border:0px solid #404344;
	padding:0px;
	position:relative;
        float:left;
	}

.accordion_headings{
	padding:5px;
	background:#cccccc;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
        border:1px solid #fff;
}

.accordion_headings:hover{
	background:#404344;
}

.accordion_child{
	padding:0px;
	
}

.header_highlight{
	background:#404344;
}



/* -----------retailers pages------ */

#retailerListing {
	width:650px;
	margin:20px;
	float:left;
}

.border {
       border-right:dotted 1px #333333;
}

#distributor_info {
       width:210px; 
       float:left;
       padding-top:20px;
       margin: 40px 0px 20px 0px;
       border-top:dotted 1px #333333;
}

#distributor_info img {
       padding: 20px 0px 20px 0px;
}

